{
  "_from": "@unocss/nuxt@^0.51.13",
  "_id": "@unocss/nuxt@0.51.13",
  "_inBundle": false,
  "_integrity": "sha512-wfZr87+PebzswK71Yl5E17Wol1SqAlUCZxABoNEFYyCap2RreXh60+lMpjeQ+up0WSNzIruisDCcUHmsKNIPjw==",
  "_location": "/@unocss/nuxt",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@unocss/nuxt@^0.51.13",
    "name": "@unocss/nuxt",
    "escapedName": "@unocss%2fnuxt",
    "scope": "@unocss",
    "rawSpec": "^0.51.13",
    "saveSpec": null,
    "fetchSpec": "^0.51.13"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmmirror.com/@unocss/nuxt/-/nuxt-0.51.13.tgz",
  "_shasum": "51330ae28b00ad0a0f7e4aa22f9171ff98f72771",
  "_spec": "@unocss/nuxt@^0.51.13",
  "_where": "/data/jenkins/workspace/usepcshop.ws.baibaodun.com.cn/src/JAVA-MER-2.1-PC_20251108",
  "author": {
    "name": "Anthony Fu",
    "email": "anthonyfu117@hotmail.com"
  },
  "bugs": {
    "url": "https://github.com/unocss/unocss/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@nuxt/kit": "^3.4.3",
    "@unocss/config": "0.51.13",
    "@unocss/core": "0.51.13",
    "@unocss/preset-attributify": "0.51.13",
    "@unocss/preset-icons": "0.51.13",
    "@unocss/preset-tagify": "0.51.13",
    "@unocss/preset-typography": "0.51.13",
    "@unocss/preset-uno": "0.51.13",
    "@unocss/preset-web-fonts": "0.51.13",
    "@unocss/preset-wind": "0.51.13",
    "@unocss/reset": "0.51.13",
    "@unocss/vite": "0.51.13",
    "@unocss/webpack": "0.51.13",
    "unocss": "0.51.13"
  },
  "deprecated": false,
  "description": "Nuxt module for UnoCSS",
  "devDependencies": {
    "@nuxt/schema": "^3.4.3"
  },
  "exports": {
    ".": {
      "types": "./dist/index.d.ts",
      "require": "./index.cjs",
      "import": "./dist/index.mjs"
    }
  },
  "files": [
    "dist",
    "index.cjs",
    "runtime"
  ],
  "funding": "https://github.com/sponsors/antfu",
  "homepage": "https://github.com/unocss/unocss#readme",
  "keywords": [
    "unocss",
    "nuxt-module",
    "nuxt",
    "nuxt3"
  ],
  "license": "MIT",
  "main": "./index.cjs",
  "module": "./dist/index.mjs",
  "name": "@unocss/nuxt",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/unocss/unocss.git",
    "directory": "packages/nuxt"
  },
  "scripts": {
    "build": "unbuild",
    "stub": "unbuild --stub"
  },
  "sideEffects": false,
  "types": "./dist/index.d.ts",
  "version": "0.51.13"
}
